@charset "UTF-8";
* { margin:0; padding:0; }
body {background-image:url(images/bkg.png); }

.logo { width:535px; z-index:100; margin-left:auto; margin-right:auto; text-align: center; }


.limage { float:left; width:240px; }
.rimage { float:right; width:240px; }

.landrholder { position:absolute; top:0; left:0; width:99%; z-index: 50; visibility: visible; }

.bottombar { position:absolute; top:576px; left:0; width:100%; z-index: 25; background-color: #333; height: 281px; visibility: visible; }
